Bug 209962 - Anaconda crash right after X starts
Anaconda crash right after X starts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 21:59 EDT by Matthew Gillen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 11:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file from installer (63.53 KB, text/plain)
2006-10-08 21:59 EDT, Matthew Gillen
no flags Details

  None (edit)
Description Matthew Gillen 2006-10-08 21:59:20 EDT
Description of problem:
The installer starts up, and in text mode I select the language (en), NFS
install, DHCP (ipv4), and the path.  Then X starts.  I can view the release
notes with no problems.  When I click "next" a warning dialog pops up ("This is
a pre-release, etc").  When the warning dialog is closed, anaconda crashes, with
the attached dump.

Note: I also tried a text-only install, and the same crash appears after the
"This is a pre-release..." dialog.

Version-Release number of selected component (if applicable):
This wasn't actually FC6-Test3, but the FC6-pre-dvd from here:
http://torrent.fedoraproject.org/torrents/fc6-pre-dvd-x86_64.torrent

How reproducible:
Happens every time on my machine.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Gillen 2006-10-08 21:59:20 EDT
Created attachment 138024 [details]
Dump file from installer
Comment 2 Jeremy Katz 2006-10-09 11:19:08 EDT
Booting with 'linux nompath' will workaround and we have a better fix in CVS

Note You need to log in before you can comment on or make changes to this bug.